package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSubMerchantApplyOrder;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSubMerchantApplyOrderMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSubMerchantApplyOrder record);

    int insertSelective(TbPlussSubMerchantApplyOrder record);

    TbPlussSubMerchantApplyOrder selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSubMerchantApplyOrder record);

    int updateByPrimaryKey(TbPlussSubMerchantApplyOrder record);
}